@charset "UTF-8";
/* 
 * written by 
/*======================================================================*/
/*===================================
 * header
 *===================================*/
#header_box {
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/shared/head_bg.jpg);
	background-repeat: repeat;
}
/* 
 * written by 
/*======================================================================*/
/*===================================
 * header
 *===================================*/
#header {
	width: 1000px;
	height: 35px;
	margin-right: auto;
	margin-left: auto;
}
#header .read {
	font-size: 11px;
	color: #473f31;
	background-repeat: no-repeat;
	text-align: left;
	margin-top: 10px;
	line-height: 12px;
	clear: both;
	float: left;
	width: 660px;
}
#header .lung {
	background-repeat: no-repeat;
	width: 340px;
	text-align: right;
	line-height: 12px;
	float: left;
	padding-top: 10px;
	height: 25px;
}
#header .lung .lung_list{
	font-size: 11px;
	color: 473f31;
	text-align: right;
	line-height: 12px;
	padding-left: 23px;
	float: left;
}
#fla_bg {
	background-image: url(../img/index/fla.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 595px;
	clear: both;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#fla_concept_bg {
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/concept/img_7.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 495px;
	clear: both;
}
#fla_menu_bg {
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/menu/img_18.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 495px;
	clear: both;
}
#fla_sight_bg {
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/sightseen/img_58.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 495px;
	clear: both;
}
#fla_shop_bg {
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/shop/img_70.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 495px;
	clear: both;
}
#navi_bg {
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/shared/navi_bg.jpg);
	background-repeat: repeat;
	background-position: left top;
	height: 50px;
	clear: both;
}
#navi_box {
	width: 1000px;
	height: 50px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
#navi_box .navi_list {
	font-size: 11px;
	color: 473f31;
	text-align: right;
	line-height: 12px;
	float: left;
}
#navi_box .navi_glolist {
	font-size: 12px;
	color: #F8EFE6;
	text-align: right;
	line-height: 12px;
	float: left;
	padding-top: 20px;
	padding-right: 50px;
}
#key{
	width:1400px;
	height:600px;
	margin:0 auto;
	position:relative;
}
#key2{
	width:1400px;
	height:495px;
	margin:0 auto;
	position:relative;
}
#key .site_id,
#key2 .site_id{
	position:absolute;
	left:200px;
	top:13px;
}
.globalNav {
	list-style: none;
	position: relative;
	z-index:9999;
	
}
.globalNav li ul.sub1{
	width:166px;
	height:189px;
	background: url(../img/shared/nav_ac_bg.png) no-repeat center top;
	display:block;
	position:absolute;
	top:-100px;
	left:480px;
	visibility:hidden;
	z-index:-9999;
}

.globalNav li ul.sub1 li{
	margin-top:8px;
	height:25px;
	text-align:center;
}

/* 
 * written by 
/*======================================================================*/
/*===================================
 * preference for link
 *===================================*/
#navi_box .navi_glolist a:link {
	text-decoration: underline;
	color: #F8EFE6;
}
#navi_box .navi_glolist a:visited {
	text-decoration: underline;
	color: #F8EFE6;
}
#navi_box .navi_glolist a:hover {
	text-decoration: none;
	color: #F8EFE6;
}
#navi_box .navi_glolist a:active {
	color: #F8EFE6;
	text-decoration: none;
}
#contents_box {
	margin-right: auto;
	margin-left: auto;
	width: 1000px;
	clear: both;
}
#contents {
	width: 1000px;
	clear: both;
	float: left;
}
#contents .section1{
	width: 1000px;
	clear: both;
	float: left;
	padding-top: 20px;
}
#contents .top_left{
	width: 630px;
	clear: both;
	float: left;
}
#contents .text {
	font-size: 12px;
	color: #473f31;
	text-align: left;
	line-height: 18px;
}
#contents .top_right{
	width: 330px;
	float: left;
	background-image: url(../img/index/img_2.jpg);
	background-repeat: no-repeat;
	background-position: 20px top;
	height: 150px;
	padding-left: 40px;
	padding-top: 50px;
}
#contents .blog {
	font-size: 12px;
	color: 473f31;
	text-align: left;
	line-height: 18px;
	padding-top: 10px;
}
#contents .bana{
	width: 235px;
	clear: both;
	float: left;
}
#contents .bana_space{
	width: 235px;
	float: left;
	padding-left: 20px;
}
#contents .bana_lung{
	width: 215px;
	float: left;
	padding-left: 40px;
	background-image: url(../img/index/img_6.jpg);
	background-repeat: no-repeat;
	background-position: 40px top;
	height: 190px;
	padding-top: 50px;
}
#contents .lung_list{
	width: 215px;
	float: left;
	clear: both;
	line-height: 0px;
	padding-top: 10px;
}
#concept_conts {
	width: 1000px;
	clear: both;
	float: left;
}
#concept_conts .section1{
	width: 1000px;
	clear: both;
	float: left;
	padding-top: 20px;
}
#concept_conts .section1_none{
	width: 1000px;
	clear: both;
	float: left;
	padding-top: 10px;
}
#concept_conts .midashi{
	width: 1000px;
	clear: both;
	float: left;
	padding-bottom: 10px;
}
#concept_conts .cont1{
	width: 740px;
	clear: both;
	float: left;
	padding-bottom: 10px;
	background-image: url(../img/concept/img_10.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 164px;
	padding-top: 35px;
	padding-left: 210px;
	padding-right: 50px;
	font-size: 12px;
	color: #F5EEE4;
	line-height: 18px;
}
#concept_conts .cont2{
	width: 1000px;
	clear: both;
	float: left;
	background-image: url(../img/concept/img_12.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 202px;
	font-size: 12px;
	line-height: 18px;
	color: #473f31;
}
#concept_conts .cont3{
	width: 350px;
	clear: both;
	float: left;
	background-image: url(../img/concept/img_14.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 394px;
	font-size: 12px;
	line-height: 18px;
	color: #473f31;
	padding-left: 650px;
}
#concept_conts .cont3 .cont3_text{
	font-size: 12px;
	color: #473f31;
	text-align: left;
	line-height: 18px;
	width: 350px;
}
#concept_conts .cont3 .btn{
	font-size: 12px;
	color: #473f31;
	text-align: right;
	line-height: 18px;
	width: 350px;
	padding-top: 230px;
}
#concept_conts .cont4{
	width: 492px;
	clear: both;
	float: left;
	background-image: url(../img/concept/img_17.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 326px;
	font-size: 12px;
	line-height: 18px;
	color: #473f31;
	padding-left: 508px;
}
#menu_conts {
	width: 1000px;
	clear: both;
	float: left;
}
#menu_conts .section1{
	width: 1000px;
	clear: both;
	float: left;
	padding-top: 20px;
}
#menu_conts .section1_none{
	width: 1000px;
	clear: both;
	float: left;
	padding-top: 10px;
}
#menu_conts .midashi{
	width: 1000px;
	clear: both;
	float: left;
	padding-bottom: 10px;
}
#menu_conts .cont1{
	width: 1000px;
	clear: both;
	float: left;
	background-image: url(../img/menu/img_21.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 242px;
	font-size: 12px;
	color: #473f31;
	line-height: 22px;
}
#menu_conts .cont1_none{
	width: 320px;
	clear: both;
	float: left;
}
#menu_conts .cont1_space{
	width: 320px;
	float: left;
	padding-left: 20px;
}
#menu_conts .cont2{
	width: 1000px;
	clear: both;
	float: left;
	background-image: url(../img/menu/img_29.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 247px;
	font-size: 12px;
	color: #473f31;
	line-height: 22px;
}
#menu_conts .cont1_none{
	width: 320px;
	clear: both;
	float: left;
}
#menu_conts .cont1_space{
	width: 320px;
	float: left;
	padding-left: 20px;
}
#menu_conts .cont3{
	width: 1000px;
	clear: both;
	float: left;
	background-image: url(../img/menu/img_37.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 248px;
	font-size: 12px;
	color: #473f31;
	line-height: 22px;
}
#menu_conts .cont4{
	width: 1000px;
	clear: both;
	float: left;
	background-image: url(../img/menu/img_39.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 248px;
	font-size: 12px;
	color: #473f31;
	line-height: 22px;
}
#menu_conts .cont5{
	width: 1000px;
	clear: both;
	float: left;
	font-size: 12px;
	color: #473f31;
	line-height: 22px;
}
#menu_conts .cont6{
	width: 1000px;
	clear: both;
	float: left;
	background-image: url(../img/menu/img_47.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 254px;
	font-size: 12px;
	color: #473f31;
	line-height: 22px;
}
#menu_conts .cont7_left{
	width: 490px;
	clear: both;
	float: left;
	font-size: 12px;
	color: #473f31;
	line-height: 22px;
}
#menu_conts .cont7_midashi{
	width: 490px;
	clear: both;
	float: left;
	color: #473f31;
}
#menu_conts .cont7_right{
	width: 490px;
	float: left;
	font-size: 12px;
	color: #473f31;
	line-height: 22px;
	padding-left: 20px;
}
#menu_conts .cont7_flame{
	width: 490px;
	float: left;
	color: #473f31;
	clear: both;
}
#menu_conts .title{
	width: 300px;
	color: #473f31;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #473f31;
}
#menu_conts .price{
	width: 190px;
	color: #473f31;
	text-align: right;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #473f31;
}
#menu_conts .midashi_right{
	width: 1000px;
	clear: both;
	float: left;
	padding-bottom: 10px;
	text-align: right;
	color: #473f31;
}
#menu_conts .cont8_left{
	width: 490px;
	clear: both;
	float: left;
	font-size: 12px;
	color: #473f31;
	line-height: 22px;
}
#menu_conts .cont8_right{
	width: 490px;
	float: left;
	font-size: 12px;
	color: #473f31;
	line-height: 22px;
	text-align: right;
	padding-left: 20px;
}
#menu_conts .cont9{
	width: 1000px;
	clear: both;
	float: left;
	background-image: url(../img/menu/img_55.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 297px;
	font-size: 12px;
	color: #473f31;
	line-height: 22px;
}
#menu_conts .cont9_top{
	width: 490px;
	clear: both;
	float: left;
	font-size: 12px;
	color: #473f31;
	line-height: 22px;
}
#menu_conts .cont9_bottom{
	width: 490px;
	clear: both;
	float: left;
	font-size: 12px;
	color: #473f31;
	line-height: 22px;
	text-align: right;
	padding-top: 30px;
}
#sight_conts {
	width: 1000px;
	clear: both;
	float: left;
}
#sight_conts .section1{
	width: 1000px;
	clear: both;
	float: left;
	padding-top: 20px;
}
#sight_conts .section1_none{
	width: 1000px;
	clear: both;
	float: left;
	padding-top: 10px;
}
#sight_conts .section1_zero{
	width: 1000px;
	clear: both;
	float: left;
}
#sight_conts .midashi{
	width: 1000px;
	clear: both;
	float: left;
	padding-bottom: 10px;
}
#sight_conts .cont1_left{
	width: 320px;
	clear: both;
	float: left;
	height: 242px;
	font-size: 12px;
	color: #473f31;
	line-height: 22px;
	padding-right: 20px;
}
#sight_conts .cont1_right{
	width: 660px;
	float: left;
	font-size: 12px;
	color: #473f31;
	line-height: 22px;
	background-image: url(../img/sightseen/img_61.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
	height: 324px;
}
#sight_conts .cont1_right .m1 {
	position: absolute;
	height: 60px;
	width: 95px;
	left: 40px;
	top: 160px;
	display: block;
}
#sight_conts .cont1_right .m1 a{
	position: absolute;
	height: 60px;
	width: 95px;
	text-indent: -9999px;
	display: block;
}
#sight_conts .cont1_right .m2 {
	position: absolute;
	height: 30px;
	width: 70px;
	left: 95px;
	top: 275px;
	display: block;
}
#sight_conts .cont1_right .m2 a{
	position: absolute;
	height: 30px;
	width: 70px;
	text-indent: -9999px;
	display: block;
}
#sight_conts .cont1_right .m3 {
	position: absolute;
	height: 50px;
	width: 40px;
	left: 580px;
	top: 150px;
	display: block;
}
#sight_conts .cont1_right .m3 a{
	position: absolute;
	height: 50px;
	width: 40px;
	text-indent: -9999px;
	display: block;
}
#sight_conts .cont1_right .m4 {
	position: absolute;
	height: 30px;
	width: 70px;
	left: 490px;
	top: 255px;
	display: block;
}
#sight_conts .cont1_right .m4 a{
	position: absolute;
	height: 30px;
	width: 70px;
	text-indent: -9999px;
	display: block;
}
#sight_conts .cont1_right .m5 {
	position: absolute;
	height: 24px;
	width: 120px;
	left: 478px;
	top: 228px;
	display: block;
}
#sight_conts .cont1_right .m5 a{
	position: absolute;
	height: 24px;
	width: 120px;
	text-indent: -9999px;
	display: block;
}
#sight_conts .cont1_right .m6 {
	position: absolute;
	height: 40px;
	width: 90px;
	left: 370px;
	top: 164px;
	display: block;
}
#sight_conts .cont1_right .m6 a{
	position: absolute;
	height: 40px;
	width: 90px;
	text-indent: -9999px;
	display: block;
}
#sight_conts .cont1_right .m7 {
	position: absolute;
	height: 30px;
	width: 86px;
	left: 10px;
	top: 5px;
	display: block;
}
#sight_conts .cont1_right .m7 a{
	position: absolute;
	height: 30px;
	width: 86px;
	text-indent: -9999px;
	display: block;
}

#sight_conts .cont1_right .m8 a{
	position: absolute;
	height: 30px;
	width: 86px;
	text-indent: -9999px;
	display: block;
	left: 455px;
	top: 119px;
}
#sight_conts .cont2_left{
	width: 490px;
	clear: both;
	float: left;
	height: 225px;
	font-size: 12px;
	color: #473f31;
	line-height: 22px;
	background-image: url(../img/shared/bk.jpg);
	background-repeat: repeat;
	background-position: left top;
}
#sight_conts .cont2_right{
	width: 490px;
	float: left;
	font-size: 12px;
	color: #473f31;
	line-height: 22px;
	height: 225px;
	padding-left: 20px;
	background-position: 20px top;
	background-repeat: no-repeat;
	background-image: url(../img/shared/bk.jpg);
}
#sight_conts .cont2_midashi{
	width: 480px;
	clear: both;
	float: left;
	color: #F5EEE4;
	font-size: 18px;
	font-weight: bold;
	padding-left: 10px;
	padding-top: 6px;
}
#sight_conts .cont2_nakami{
	width: 480px;
	clear: both;
	float: left;
	color: #F5EEE4;
	font-size: 18px;
	font-weight: bold;
	padding-left: 10px;
	padding-top: 6px;
}
#sight_conts .cont2_left{
	width: 490px;
	clear: both;
	float: left;
	height: 225px;
	font-size: 12px;
	color: #473f31;
	line-height: 22px;
	background-image: url(../img/shared/bk.jpg);
	background-repeat: repeat;
	background-position: left top;
}
#sight_conts .sight_img{
	width: 223px;
	clear: both;
	float: left;
	height: 167px;
	font-size: 12px;
	color: #473f31;
	line-height: 22px;
}
#sight_conts .sight_text{
	width: 230px;
	float: left;
	font-size: 12px;
	color: #F7F0E6;
	line-height: 15px;
	padding-left: 10px;
}
#sight_conts .cont3_left{
	width: 320px;
	clear: both;
	float: left;
	height: 242px;
	font-size: 12px;
	color: #473f31;
	line-height: 22px;
	padding-right: 20px;
}
#sight_conts .cont3_right{
	width: 660px;
	float: left;
	font-size: 12px;
	color: #473f31;
	line-height: 22px;
	background-image: url(../img/sightseen/img_67.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
	height: 324px;
}
#sight_conts .cont4_left{
	width: 490px;
	clear: both;
	float: left;
	height: 225px;
	font-size: 12px;
	color: #473f31;
	line-height: 22px;
	background-image: url(../img/shared/bk.jpg);
	background-repeat: repeat;
	background-position: left top;
}
#sight_conts .cont4_right{
	width: 490px;
	float: left;
	font-size: 12px;
	color: #473f31;
	line-height: 22px;
	height: 225px;
	padding-left: 20px;
	background-position: 20px top;
	background-repeat: no-repeat;
	background-image: url(../img/shared/bk.jpg);
}
#sight_conts .cont4_midashi{
	width: 480px;
	clear: both;
	float: left;
	color: #F5EEE4;
	font-size: 18px;
	font-weight: bold;
	padding-left: 10px;
	padding-top: 6px;
}
#sight_conts .cont4_nakami{
	width: 480px;
	clear: both;
	float: left;
	color: #F5EEE4;
	font-size: 18px;
	font-weight: bold;
	padding-left: 10px;
	padding-top: 6px;
}
#sight_conts .cont4_left{
	width: 490px;
	clear: both;
	float: left;
	height: 225px;
	font-size: 12px;
	color: #473f31;
	line-height: 22px;
	background-image: url(../img/shared/bk.jpg);
	background-repeat: repeat;
	background-position: left top;
}
#shop_conts {
	width: 1000px;
	clear: both;
	float: left;
}
#shop_conts .section1{
	width: 1000px;
	clear: both;
	float: left;
	padding-top: 20px;
}
#shop_conts .section1_none{
	width: 1000px;
	clear: both;
	float: left;
	padding-top: 10px;
}
#shop_conts .section1_zero{
	width: 1000px;
	clear: both;
	float: left;
}
#shop_conts .midashi{
	width: 1000px;
	clear: both;
	float: left;
	padding-bottom: 10px;
}
#shop_conts .midashi_left{
	width: 660px;
	clear: both;
	float: left;
	padding-bottom: 10px;
}
#shop_conts .midashi_right{
	width: 320px;
	float: left;
	padding-bottom: 10px;
	padding-left: 20px;
}
#shop_conts .cont1{
	width: 1000px;
	clear: both;
	float: left;
	background-image: url(../img/shop/img_74.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 213px;
	font-size: 12px;
	color: #473f31;
	line-height: 18px;
}
#shop_conts .cont2{
	width: 1000px;
	clear: both;
	float: left;
	background-image: url(../img/shop/img_76.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 213px;
	font-size: 12px;
	color: #473f31;
	line-height: 18px;
}
#shop_conts .cont3{
	width: 490px;
	clear: both;
	float: left;
	background-image: url(../img/shop/img_80.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 432px;
	font-size: 12px;
	color: #473f31;
	line-height: 18px;
	padding-left: 510px;
}
#shop_conts .title{
	color: #473f31;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #473f31;
}
#shop_conts .price{
	color: #473f31;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #473f31;
}
#shop_conts .none{
	color: #473f31;
	text-align: left;
}
#shop_conts .cont4_left{
	width: 490px;
	clear: both;
	float: left;
	height: 380px;
	font-size: 12px;
	color: #473f31;
	line-height: 18px;
}
#shop_conts .cont4_right{
	width: 490px;
	float: left;
	height: 380px;
	font-size: 12px;
	color: #473f31;
	line-height: 16px;
	padding-left: 20px;
}
#glo_conts {
	width: 1000px;
	clear: both;
	float: left;
}
#glo_conts .section1{
	width: 1000px;
	clear: both;
	float: left;
	padding-top: 20px;
}
#glo_conts .section1 .info {
	font-weight: bold;
	color: #C2220F;
	text-align: center;
	clear: both;
	width: 1000px;
	font-size: 14px;
}

#glo_conts .section1_none{
	width: 1000px;
	clear: both;
	float: left;
	padding-top: 10px;
}
#glo_conts .section1_zero{
	width: 1000px;
	clear: both;
	float: left;
}
#glo_conts .midashi{
	width: 1000px;
	clear: both;
	float: left;
	padding-bottom: 10px;
	font-size: 14px;
	color: #F8EFE6;
	background-color: #C2220F;
	padding-top: 4px;
	height: 20px;
	font-weight: bold;
}
/* 
 * written by 
/*======================================================================*/
/*===================================
 * preference for link
 *===================================*/
#glo_conts .midashi a:link {
	text-decoration: underline;
	color: #F8EFE6;
	font-weight: bold;
}
#glo_conts .midashi a:visited {
	text-decoration: underline;
	color: #F8EFE6;
	font-weight: bold;
}
#glo_conts .midashi a:hover {
	text-decoration: none;
	color: #F8EFE6;
	font-weight: bold;
}
#glo_conts .midashi a:active {
	color: #F8EFE6;
	text-decoration: none;
	font-weight: bold;
}
#glo_conts .midashi_left{
	width: 660px;
	clear: both;
	float: left;
	padding-bottom: 10px;
}
#glo_conts .midashi_right{
	width: 320px;
	float: left;
	padding-bottom: 10px;
	padding-left: 20px;
}
#glo_conts .cont1{
	width: 1000px;
	clear: both;
	float: left;
	font-size: 12px;
	color: #473f31;
	line-height: 18px;
	padding-top: 10px;
}
#glo_conts .cont1_left{
	width: 490px;
	clear: both;
	float: left;
	font-size: 12px;
	color: #473f31;
	line-height: 18px;
}
#glo_conts .cont1_right{
	width: 490px;
	float: left;
	font-size: 12px;
	color: #473f31;
	line-height: 16px;
	padding-left: 20px;
}
#glo_conts .cont1_left2{
	width: 390px;
	clear: both;
	float: left;
	font-size: 12px;
	color: #473f31;
	line-height: 18px;
	padding-left: 100px;
}
#glo_conts .cont1_right2{
	width: 390px;
	float: left;
	font-size: 12px;
	color: #473f31;
	line-height: 16px;
	padding-left: 120px;
}
#glo_conts .cont2{
	width: 490px;
	clear: both;
	float: left;
	background-image: url(../img/menu/img_47.jpg);
	background-repeat: no-repeat;
	background-position: left 10px;
	height: 270px;
	font-size: 12px;
	color: #473f31;
	line-height: 18px;
	padding-left: 510px;
	padding-top: 10px;
}
#glo_conts .cont3{
	width: 1000px;
	clear: both;
	float: left;
	font-size: 12px;
	color: #473f31;
	line-height: 18px;
}
#glo_conts .cont3_left{
	width: 490px;
	clear: both;
	float: left;
	font-size: 12px;
	color: #473f31;
	line-height: 18px;
}
#glo_conts .cont3_right{
	width: 490px;
	float: left;
	font-size: 12px;
	color: #473f31;
	line-height: 16px;
	padding-left: 20px;
	padding-top: 20px;
}
#glo_conts .title{
	color: #473f31;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #473f31;
}
#glo_conts .price{
	color: #473f31;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #473f31;
}
#glo_conts .none{
	color: #473f31;
	text-align: left;
}
#pagetop {
	width: 1000px;
	clear: both;
	float: left;
	padding-top: 10px;
	text-align: right;
	font-size: 11px;
}
#footer_contener {
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/shared/bg.jpg);
	background-repeat: repeat;
	clear: both;
	padding-top: 0px;
}
#footer_bg {
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/shared/foot_bg.jpg);
	background-repeat: repeat-x;
	height: 200px;
	clear: both;
	padding-top: 20px;
	background-position: left 20px;
}


/*===================================
 * contents
 *===================================*/



/*===================================
 * footer
 *===================================*/
#footer {
	clear: both;
	text-align: center;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
/*===================================
 * contents
 *===================================*/



/*===================================
 * footer
 *===================================*/
#footer_top {
	clear: both;
	width: 1000px;
	float: left;
}
#footer .foot_left {
	width: 261px;
	padding-top: 10px;
	clear: both;
	float: left;
	height: 135px;
}
#footer .foot_right {
	padding-left: 9px;
	padding-top: 10px;
	float: left;
	width: 730px;
	text-align: left;
	height: 135px;
}
#footer .table_title {
	float: left;
	line-height: 30px;
	font-size: 11px;
	color: #473f31;
	text-align: left;
	font-weight: bold;
	width: 730px;
}
#footer .flame {
	float: left;
	width: 730px;
	text-align: left;
	clear: both;
}
#footer .table {
	line-height: 20px;
	font-size: 10px;
	color: #473f31;
	text-align: left;
}
/*===================================
 * contents
 *===================================*/



/*===================================
 * footer
 *===================================*/
#footer_bottom {
	clear: both;
	text-align: left;
	width: 1000px;
	float: left;
}
#footer ul.foot_menu {
	clear: both;
	float: left;
	width: 600px;
	text-align: left;
	padding-top: 20px;
}
#footer ul.foot_menu li {
	display: inline;
	font-size: 10px;
}
#footer p#copyright {
	text-align: right;
	float: left;
	width: 400px;
	padding-top: 26px;
}
/*===================================
 * hack
 *===================================*/
.clearfix:after, 
.inner:after, 
.binder:after,
#header ul:after,
#contents:after,
#contents #info:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
	font-size: 0.1em;
}
.clearfix,
.inner,
.binder,
#header ul,
#contents,
#contents #info {
	display: inline-block;
}
/*Hides from IE-mac\*/
*html .clearfix,
*html .inner,
*html .binder,
*html #header ul,
*html #contents,
*html #contents #info {
	height: 1%;
}
.clearfix,
.inner,
.binder,
#header ul,
#contents,
#contents #info {
	display: block;
}


/*　-------------------------------------------------------------------------------------

スマホ閲覧時スマホサイト誘導ボタン
-------------------------------------------------------------------------------------　*/
#sp_botan a{
	border:1px #bc2502 solid;
	padding:25px 5px;
	text-align:center;
	font-size:32px;
	color:#fff;
	display:block;
	text-decoration:none;
	background: #bc2502; 
}